name: "rakshasa"
glyph: {char: "R", colour: yellow}
flags: [see_invis]
resists: {poison: 1}
xp_mult: 15
holiness: [demonic]
will: 140
attacks:
 - {type: hit, damage: 20}
hd: 11
hp_10x: 660
ac: 6
ev: 14
spells: rakshasa
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
